View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008791ParaView(No Category)public2009-03-25 10:302009-06-09 19:45
ReporterSven Buijssen 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.6Fixed in Version3.6 
Summary0008791: Wireframe color is initially white, ignoring the configured foreground color
DescriptionRemove any ParaView configs:
mv ~/.config/ParaView ~/.config/ParaView.vanished

Change color defaults:
Edit - Settings - Colors - Foreground color: black. Apply. Ok.

Sources - Box

Display - Representation: Wireframe
=> wireframe color is white, though the drop-down list says it's black.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
child of 0008773closedUtkarsh Ayachit Outline, point, and line coloring should NOT follow default surface color 

-  Notes
(0015804)
Ken Moreland (manager)
2009-03-26 13:06

This is basically a subset of bug 0008773.
(0016673)
Utkarsh Ayachit (administrator)
2009-06-09 13:39

Look at commit log for BUG 0008773.
(0016677)
Alan Scott (manager)
2009-06-09 19:45

Tested local server.

- Issue History
Date Modified Username Field Change
2009-03-25 10:30 Sven Buijssen New Issue
2009-03-26 13:05 Ken Moreland Relationship added child of 0008773
2009-03-26 13:06 Ken Moreland Note Added: 0015804
2009-03-26 13:06 Ken Moreland Status backlog => tabled
2009-03-26 13:06 Ken Moreland Assigned To => Utkarsh Ayachit
2009-05-13 13:45 Utkarsh Ayachit Target Version => 3.6
2009-06-09 13:39 Utkarsh Ayachit Note Added: 0016673
2009-06-09 13:39 Utkarsh Ayachit Status tabled => @80@
2009-06-09 13:39 Utkarsh Ayachit Fixed in Version => 3.6
2009-06-09 13:39 Utkarsh Ayachit Resolution open => fixed
2009-06-09 19:45 Alan Scott Note Added: 0016677
2009-06-09 19:45 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker